package com.example.defenseapplication.bean

data class MessageItem(
    val id: String,
    val userId: String,
    val deviceId: String,
    val category: Int,
    val categoryName: String,
    val image: String?,
    val imageUrl: String?,
    val video: String?,
    val createTime: String
)

data class MessageGroup(
    val time: String,
    val list: List<MessageItem>
)